messages.startHistoryImport
Complete the history import process, importing all messages into the chat. To be called only after initializing the import with messages.RawInitHistoryImportRequest and uploading all files using messages.RawUploadImportedMediaRequest.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Complete the history import process, importing all messages into the chat. To be called only after initializing the import with messages.RawInitHistoryImportRequest and uploading all files using messages.RawUploadImportedMediaRequest.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.startHistoryImport" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "importId": "string" } }'{ "result": true}startBot
Start a conversation with a bot using a [deep linking parameter](https://core.telegram.org/api/links#bot-links)
summarizeText
Summarize the contents of a message with AI, see [here »](https://core.telegram.org/api/ai#summarize-messages) for more info. Clients should use `RawMessage`.summary_from_language as a hint for showing a summarization button; its absence does not forbid invoking this method.